%div
  = form_for [:profile, @key], html: { class: 'form-horizontal' } do |f|
    - if @key.errors.any?
      .alert.alert-danger
        %ul
          - @key.errors.full_messages.each do |msg|
            %li= msg

    .form-group
      = f.label t("profiles.keys.title"), class: 'control-label'
      .col-sm-10= f.text_field :title, class: "form-control"
    .form-group
      = f.label t("profiles.keys.key"), class: 'control-label'
      .col-sm-10
        = f.text_area :key, class: "form-control", rows: 8


    .form-actions
      = f.submit t("profiles.keys.add_key"), class: "btn btn-create"
      = link_to t("profiles.keys.cancel"), profile_keys_path, class: "btn btn-cancel"

